<?php

class Link
{
  protected $link = "";
  function __construct($url, $opis = "")
  {
    $this->setLink($url, $opis);
  }

  function setLink($url, $opis)
  {
    $link = "<a href=\"$url\">";
    if($opis == ""){
      $link .= $url;
    }
    else{
      $link .= $opis;
    }
    $link .= "</a>";
    $this->link = $link;
  }

  function getLink()
  {
    return $this->link;
  }
}

?>